.widget.widget_media_image {
padding: 0;
width: 33.33%;
display: inline-block;
}
	
.drop-down a{padding: 10px 15px;display: block;font-size: 16px;color: #444444;font-weight: 600;text-transform: uppercase;}
.nav-item.sub-menu{position: relative;}
.drop-down a:not(:last-child){border-bottom: solid 1px #f5f5f5;}
.drop-down a:hover{background-color: #d1140e;color: #fff;}
	
.header-navigation .navbar-nav .nav-item {
position: relative;
}
	
.header-navigation .navbar-nav .drop-down .nav-item:not(:last-child) {
margin-right: 0;
padding: 0;
}
.header-navigation .navbar-nav .drop-down .nav-link:hover {
color: #FFF;
background-color: #D1140E;
}
.header-navigation .navbar-nav .drop-down .nav-link
{padding: 10px 15px;}
	

/* Contact Page */
.contact-column {
    padding: 10px;
}
/* End Contact page */

/* default single post and page */
.details-img img {
    margin-left: auto;
    display: block;
    margin-right: auto;
}
.service-details-box.cstm-page {
    border: none;
    padding: 0px;
}
.details-img figure {
    margin: 0px;
}
/* end default single post and page *//


.p_content p {
    margin-bottom: 1rem;
}

.mar-comm {
    padding: 53px 0 50px;
}

.our_service_section {
    padding: 40px 0 13px;
    position: relative;
    max-width: 1900px;
    margin: auto;
    overflow: hidden;
}

.services-page.cstm_search_page .heading_text {
    max-width: initial;
    margin: auto;
    text-align: left;
    font-weight: 600 !important;
   
}


.cstm_search_page .heading_text p {
    padding: 0 0 20px;
}

.heading_text p {
    position: relative;
    font-size: 16px;
    color: #000;
	line-height: 22px;  
    margin: 0;}
	
.cstm_search_page .service_detail_box {
    padding: 30px 0 0;
}	

.cstm_search_page .service_list_box {
    padding-bottom: 20px;
}

.service-details-box.cstm-page-page {
	text-align: center;
}


.back-to-services-img{
background-color: #d1140e;
    color: #fff;
    border-radius: 4px;
    padding: 8px 20px;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    bottom: -20%;
    transform: translate(-50%, 50%);
    left: 50%;
width: 198px;}

.back-to-services-img img {
    width: 16px;
    margin-right: 11px;
}

.back-to-services-educastion{
background-color: #d1140e;
    color: #fff;
    border-radius: 4px;
    padding: 8px 14px;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    bottom: 0%;
    transform: translate(-50%, 50%);
    left: 50%;
    width: 198px;
}

.back-to-services-educastion img {
    width: 16px;
    margin-right: 11px;
}

/* custom pagination start */
.custompagination .pagination{
	box-shadow: none !important;
	display: block;
	margin-top: 37px;
	padding-bottom: 30px;
	margin-bottom:0px !important;
}
.custompagination .pagination .nav-links {
	border: none !important;
}
.custompagination .pagination .nav-links a, .custompagination .pagination .nav-links span, .custompagination .pagination .nav-links  .next ,  .custompagination .pagination .nav-links .prev{

	  background-color: rgba(255,255,255,.05);
	  border: 1px solid #BBBBBB;
	  border-radius: 5px;
	  color: #BBBBBB;
	  margin-left: 0;
	  margin-right: 12px;

}
.custompagination .pagination .nav-links a:hover{
	 background-color: #20487c;
	 border-color:#20487c;
	 color: #fff;
}
.custom_page {

    text-align: center;
    font-size: 17px;
    line-height: 22px;

}
.custompagination .pagination .nav-links .current{
 background-color: #fff;
 	color: #000000;
}
.custompagination {
	text-align: center;
	position: relative;
}
.custompagination .nav-links .page-numbers{ border-radius:5px; font-size:17px; font-weight:normal; margin-right:5px; padding:0px; height:40px; width:40px; line-height:40px; border:1px solid #f2f2f2; background-color:transparent; color:#000000;}
.custompagination .nav-links .page-numbers.current{background-color:#d1140e; color:#fff; border-color:#d1140e;}
.custompagination .nav-links .page-numbers:last-child{margin-right:0px;}
.custompagination .nav-links .page-numbers .screen-reader-text{margin-right:0px;}
.custompagination .nav-links .page-numbers.next:before{height:40px; width:40px; line-height:40px; font-size:0px; }
.custompagination .nav-links .page-numbers.prev:before{height:40px; width:40px; line-height:40px; font-size:0px;}
/* custom pagination end */

/* custom pagination  media query start */
@media (max-width:767px){
	.cstm_search_page .cstm_search_form.no-search-results-form.section-inner.thin {
		width: 100%;
		
	}
	.custompagination .nav-links .page-numbers.next::before {
		line-height: 27px;
		width: 28px;
	}
	.custompagination .nav-links .page-numbers {
		height: 26px;
		line-height: 25px;
		width: 27px;
		font-size: 12px;
	}
	.custompagination .pagination .nav-links a, .custompagination .pagination .nav-links span, .custompagination .pagination .nav-links .next, .custompagination .pagination .nav-links .prev {
		margin-left: 0;
		margin-right: 0;
	}
	.custompagination .nav-links .page-numbers.prev::before {
		line-height: 24px;
		width: 26px;
	}
}

.custompagination .next.page-numbers,.custompagination .prev.page-numbers {
	background: transparent !important;
	border: none !important;
}
.custompagination .next.page-numbers::before {
	background: url(images/right-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
	
}
.custompagination .prev.page-numbers::before {
	background: url(images/left-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
}
.custompagination .next.page-numbers::before,.custompagination .prev.page-numbers::before {
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px !important;
	margin: 0 auto;
	content: -moz-alt-content !important;
	background-size: 15px 22px;
}

@media(max-width:767px){
	.custompagination .nav-links .page-numbers.next:before{height:26px;}
	.custompagination .nav-links .page-numbers.prev:before{height:26px;}
	.custompagination .next.page-numbers::before,.custompagination .prev.page-numbers::before {
		background-size: 7px 22px;
	}
}
/* custom pagination media query end */

.cstm_default_pages .cstm_default_img{margin-bottom: 10px;}

/* 10-02-2021 */
a.back-to-services.cstm_service_detail {
    width: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}



/* 16-02-2021 */
.back-to-services{display: flex;align-items: center;justify-content: center;}
.header-top .top-header-contact img{margin-top:-7px;display:inline-block}
.contact-page .clinic-hour ul li span{width: 97px;display: inline-block;}
.contact-left ul li a{color: #444444;}
.patient-form-column{margin-bottom:25px;}
.home-banner{justify-content: inherit;}
.header-top .top-header-contact{display:block;text-align:right;padding-top:10px;}
.header-top .top-header-contact a{display:inline-block;white-space:nowrap}
.patient-form-box{flex: auto;width:100%;}
section.services-page.cstm_mid_level{padding-bottom:0}
section.services-page.cstm_clinical_level{padding-bottom:0}
section.services-page.cstm_administration_level{padding-top:10px;padding-bottom:0}

.services-page.cstm_clinical_level .service-content, 
.services-page.cstm_administration_level .service-content {height: 100%;width: 100%;position: absolute;top: 0;left: 0;pointer-events: none;padding: inherit;-webkit-transform: scale(1.05);transform: scale(1.05);opacity: 0;filter: alpha(opacity=0);transition: all .3s ease-out;max-height: 100%;background-color: rgba(255,255,255,.9);display: flex;align-items: center;justify-content: center;    flex-direction: column;padding: 10px;}
.services-page.cstm_clinical_level .service-box, 
.services-page.cstm_administration_level .service-box{border:none;}
.services-page.cstm_clinical_level .service-box:hover .service-content, 
.services-page.cstm_administration_level .service-box:hover .service-content {-webkit-transform: scale(1);transform: scale(1);opacity: 1;filter: alpha(opacity=100);max-height: 100%;height: 100%;}
.services-page.cstm_clinical_level .service-content h3, 
.services-page.cstm_administration_level .service-content h3 {min-height: auto;}

.cstm_heading_title h4{font-size: 30px;color: #444444;font-weight: 600;margin-bottom: 30px;text-align: center;}
.cstm_heading_title .widget{margin:0 0 25px;padding: 0 10px;width: 27%;}
.header-navigation .navbar-nav .dropdown-menu{padding:0;border:none;min-width: 200px;box-shadow: 0 0 16px rgb(0 0 0 / 20%);border-radius:0}
.header-navigation .navbar-nav .dropdown-menu li.nav-item{margin-right:0;padding:0}
.header-navigation .navbar-nav .dropdown-menu .nav-link {padding: 10px 15px;display:block;}
.header-navigation .navbar-nav .dropdown-menu .nav-link:hover{color: #FFF;background-color: #D1140E;}

@media(min-width:1201px){
.header-navigation .navbar-nav li.nav-item:hover .dropdown-menu{opacity:1;visibility:visible;}
.header-navigation .navbar-nav .dropdown-menu{opacity:0;visibility:hidden}
}
@media(min-width:768px){
.navbar-nav .dropdown-menu{display:block !important}	
.header-navigation .navbar-nav li.nav-item:hover .dropdown-menu{opacity:1;visibility:visible;}
.header-navigation .navbar-nav .dropdown-menu{opacity:0;visibility:hidden}
}
@media(max-width:767px){
.header-navigation .navbar-nav .cstm_drop_menu{transform:rotate(-90deg);padding:0}
.header-navigation .navbar-nav .nav-item.show .cstm_drop_menu{transform:rotate(0deg)}
.header-navigation .navbar-nav .nav-item.show > a{color:#d1140e}
.header-navigation .navbar-nav .nav-item > a:after{display:none;}
.navbar-toggler:focus{outline:none;}
.header-navigation .navbar-nav .dropdown-menu{background:#f5f5f5;box-shadow:none}
.patient-form-column{margin-bottom:0px;}
.contact-box-row.owl-carousel .owl-nav button.owl-next, 
.contact-box-row.owl-carousel .owl-nav button.owl-prev{outline:none;}
.header-navigation .navbar-nav .nav-link img{margin-top:-5px;margin-right:7px;}

.cstm_heading_title h4{font-size:22px;}
.cstm_heading_title .widget {
width:33.33%;
}

}







